Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Ipelet Member List

This is the complete list of members for ipe::Ipelet, including all inherited members.

ipelibVersion() const =0 | ipe::Ipelet | pure virtual
run(int function, IpeletData *data, IpeletHelper *helper)=0 | ipe::Ipelet | pure virtual
~Ipelet()=0 | ipe::Ipelet | pure virtual